# Release note
## v1.0.0
```ver
17Oct2020
- added saple java application
- added pipeline to deploy artifact to AWS EBS
- atifact will be deployed to AWS only when tag created
```
## v1.0.1
```ver
17Oct2020
- Created variable for docker image in gitlab-ci.yml
- corrected app version label for AWS EBS
```

## v1.0.2
```ver
18Oct2020
- added jo to deply stage that pipeline will ssh to aws ec2 
```
## v1.0.2
```ver
18Oct2020
- added jo to deply stage that pipeline will ssh to aws ec2 
```